
/* ****************** 1칸 레이아웃  ****************** */

.layout_169657_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_169657_ > div:after {content:''; display:block; clear:both;}
.layout_169657_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_169657_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_169658_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_169658_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_169658_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
.gnb_169658_ li:first-child:before {display:none;}
  .gnb_169658_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:'Malgun Gothic', 'Dotum', 'Arial'; color:#ffffff; text-decoration:none; font-weight: bold;}
.gnb_169658_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_169659_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:10px 0;}
.layout_169659_ > div {}
.layout_169659_ > div:after {content:''; display:block; clear:both;}
.layout_169659_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_169659_ > div > .container_1 {width:33.333333333333%;}
.layout_169659_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_169659_ > div > .container_1 { width:100%; }
	.layout_169659_ > div > .container_2 { width:100%; }
.border_9_{border-bottom:3px solid #cf1012;}
}

@media \0screen{
	.layout_169659_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .logo_169660_ {position:relative;}/*#3c4e91   padding:0 90px;*/
.logo_169660_ * {box-sizing:border-box;}
.logo_169660_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center;}
.logo_169660_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_169660_ h1 img {vertical-align:bottom; margin:10px 0;}/*max-width:100%; max-height:40px; */

.toggle_169660_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_169660_.use {display:block;}
.toggle_169660_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_169660_.on:before {color:#3c4e91;}

.toggleLnb_169660_ {left:10px;}
.toggleLnb_169660_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.tel_169660_ {display:block; right:10px;}
.tel_169660_:before {content:'\e604'; color:#3c4e91;}
#farmBoxTel {display:none;}

.toggleGnb_169660_ {right:10px;}
.toggleGnb_169660_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleSearch_169660_ {right:45px;}
.toggleSearch_169660_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

[id^=div_user_list] .toggle_169660_ {display:block;}

@media (min-width:1024px){
	.logo_169660_ {padding:0; border-bottom:none;}
	.logo_169660_ h1 {padding-top:5px;}
    .logo_169660_ h1 a {height:auto;}
	.logo_169660_ h1 img {width:293px !important;}/*max-height:100%;*/
	.toggle_169660_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}
  
@media \0screen{
	.logo_169660_ {padding:0; border-bottom:none;}
	.logo_169660_ h1 {padding-top:10px; text-align:left;}
    .logo_169660_ h1 a {height:auto;}
	.logo_169660_ h1 img {width:293px !important;}/*max-height:100%;*/
	.toggle_169660_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션  ****************** */

.lnb_169661_ {}/*border-bottom:2px solid #1257ac;*/
.lnb_169661_ .dep1 {margin:0; padding:0;}
.lnb_169661_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_169661_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_169661_ .dep1 > li:first-child:before {display:none;}
.lnb_169661_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#1257ac; font-size:14px; font-weight:bold; color:#ffffff;}
.lnb_169661_ .dep1 > li.on > a:before, .lnb_169661_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_169661_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_169661_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_169661_ .dep1 > li.on > .dep2 {display:block;}
.lnb_169661_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_169661_ .dep2 > ul {margin:0; padding:0;}
.lnb_169661_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_169661_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_169661_ .dep2 > ul > li.on > a, .lnb_169661_ .dep2 > ul > li:hover > a {color:#1257ac;}
.lnb_169661_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_169661_ {padding:5px 0 0; border-bottom:none;}
	.lnb_169661_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_169661_ .dep1 > li {float:left; width:20%; position:relative; z-index:1001;}
	.lnb_169661_ .dep1 > li:before {display:none;}
	.lnb_169661_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:13px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_169661_ .dep1 > li.on > a:before, .lnb_169661_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:0px; background-color:#1257ac;}
	.lnb_169661_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_169661_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_169661_ .dep1 > li.on > .dep2 > ul, .lnb_169661_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_169661_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_169661_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_169661_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_169661_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_169661_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_169661_ .dep2 > ul > li.on > a, .lnb_169661_ .dep2 > ul > li:hover > a {color:#1257ac;}
	.lnb_169661_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1257ac; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_169661_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_169661_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_169661_ .dep1 > li {float:left; width:20%; position:relative; z-index:1001;}
	.lnb_169661_ .dep1 > li:before {display:none;}
	.lnb_169661_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_169661_ .dep1 > li.on > a:before, .lnb_169661_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:0px; background-color:#1257ac;}
	.lnb_169661_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_169661_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_169661_ .dep1 > li.on > .dep2 > ul, .lnb_169661_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_169661_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_169661_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_169661_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_169661_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_169661_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_169661_ .dep2 > ul > li.on > a, .lnb_169661_ .dep2 > ul > li:hover > a {color:#1257ac;}
	.lnb_169661_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1257ac; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_169666_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_169666_ > div:after {content:''; display:block; clear:both;}
.layout_169666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.line { margin: 0; padding: 0; border: none; background: #ebebeb; height: 1px; clear: both; }
@media \0screen{
	.layout_169666_ {min-width:1200px;}
}

/* ****************** 현재 페이지 위치  ****************** */

  .location_169667_ {font-size:0; text-align: right; }
  .location_169667_ span, .location_169667_ strong {position:relative; height:40px; line-height:40px; padding: 0 8px; margin:0 8px; font-size:13px;}
  .location_169667_ span:before, .location_169667_ strong:before {content:'>'; position:absolute; top:50%; left:-10px; margin-top: -6px; font-size: 13px; line-height: 13px; font-weight: normal; color: #777777; }
.location_169667_ span {color:#777777;}
.location_169667_ span.home:before {display:none;}
.location_169667_ strong {color:#000000;}

@media (max-width:1023px){
	.location_169667_ span, .location_169667_ strong {height:30px; line-height:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_169668_ {clear:both; min-width:320px; max-width:1100px; min-height:650px; margin:0 auto;  position:relative;}
.layout_169668_ > div {}
.layout_169668_ > div:after {content:''; display:block; clear:both;}
.layout_169668_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_169668_ > div > .container_1 {width:20%;}
  .layout_169668_ > div > .container_1:after { content:''; display: block; position: absolute; top: 0; left: 20%;  bottom: 0; width: 1px; background: #e4e4e4; } 
.layout_169668_ > div > .container_2 {width:80%;  position:relative;}
  
  .layout_169668_ > div > .container_2 > div { position: relative; margin: 0 0 0 35px; }

@media (max-width:1023px){
    .layout_169668_{min-height:300px;}
    .layout_169668_ > div > .container_1 {display: none;}
	.layout_169668_ > div > .container_2 { width:100%; }
    
    .layout_169668_ > div > .container_2 > div { margin: 15px; }
}

@media \0screen{
	.layout_169668_ {min-width:1100px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_169673_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #00458d; font-size:16px; font-weight:bold; text-align:center;
}
.snb_169673_ ul {margin:0; padding:0; list-style:none;}
.snb_169673_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_169673_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#00458d transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_169673_ [role=toggle].on > a:before,
.snb_169673_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #00458d transparent;
}

.snb_169673_ .dep1 > li > div {display:none;}
.snb_169673_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_169673_ .dep1 > li.on > a,
.snb_169673_ .dep1 > li.active > a,
.snb_169673_ .dep1 > li:hover > a {background:#00458d; color:#ffffff;}

.snb_169673_ .dep2 {padding:8px 0; background:#e7eefb;}
.snb_169673_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_169673_ .dep2 > li.on > a,
.snb_169673_ .dep2 > li:hover > a {color:#00458d;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_449896_ {color:#ffffff; min-height:148px;}
.empty_449896_ a {display:block; text-decoration:none; color:#ffffff; }
.empty_449896_ .text_box {padding:0px;}
.empty_449896_ .text_box p { font-weight:bold;
	margin:0; padding:2px 25px;
	/*text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);   font-weight:bold; */
}
.empty_449896_ .subject {color:#ffffff; font-size:14px; line-height:1.4em;}
.empty_449896_ .subject {color:#ffffff; font-size:14px; line-height:1.4em; margin-top:10px;}
  .empty_449896_ .call_num{color:#ffffff; font-size:22px; margin-bottom:6px;}
.empty_449896_ .content {letter-spacing:-1px; color:#ffffff; font-size:23px; line-height:1.3em;}
.empty_449896_ .more_bt {border:1px solid #ffffff; width:220px; height:35px; text-align:center; margin:auto; background:#111111; opacity:0.4; line-height:30px; }
.text_over_img_95927_ .more_bt p{ clear:both; color:#ffffff;} 

/* ****************** 서브페이지 제목  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sub_title_169669_ {position:relative; padding:0px}
.sub_title_169669_ h1 {height: 90px; line-height: 90px; margin:0; padding:0; font-size:28px; font-weight:bold; color:#000000; text-align: center; }
.sub_title_169669_ .btn-sub-page { display: block; position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; line-height: 30px; border: 1px solid #dadada; overflow: hidden; text-indent: -999px; border-radius: 5px; }
.sub_title_169669_ .btn-sub-page:before { display: block; text-indent: 0; text-align: center;   font-family: 'icomoon_slider'; }
.sub_title_169669_ .btn-sub-page.prev:before { content: '\e600'; }
.sub_title_169669_ .btn-sub-page.next:before { content: '\e601'; }
.sub_title_169669_ .btn-sub-page.prev { left: 0; }
.sub_title_169669_ .btn-sub-page.next { right: 0; }

@media (min-width:1024px){
	.sub_title_169669_ {position:relative; padding:0}
	.sub_title_169669_ h1 {font-weight:bold; text-align: left; }

	.sub_title_169669_ .btn-sub-page { display: none; }
}

@media \0screen{
	.sub_title_169669_ {position:relative; padding:0}
	.sub_title_169669_ h1 {font-weight:bold; text-align: left; }
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_178793_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_178793_ * {box-sizing:border-box;}
.img_ratio_178793_ a {display:block; text-decoration:none;}
.img_ratio_178793_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_178793_ {width:px;}
}
@media \0screen{
	.img_ratio_178793_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_169671_ {display:block; width:100%; height:100px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_169663_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_169663_ > div:after {content:''; display:block; clear:both;}
.layout_169663_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_169663_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_585256_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_585256_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_585256_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
.gnb_585256_ li:first-child:before {display:none;}
  .gnb_585256_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:'Malgun Gothic', 'Dotum', 'Arial'; color:#ffffff; text-decoration:none; font-weight: bold;}
.gnb_585256_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_174183_ {padding:0 10px;}
.footer_info_174183_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_174183_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#dbdbdb; line-height:22px;}
/*.footer_info_174183_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#dbdbdb; opacity:.5;}*/
.footer_info_174183_ li:first-child {padding-left:0;}
.footer_info_174183_ li:first-child:before {display:none;}
.footer_info_174183_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

.footer_info_174183_ .copy_logo{letter-spacing:-1px; font-weight:bold; font-size:16px; }
